.cmt1 {
  font-size: 10pt;
  width: 275px;
  height: 110px;
}

.title {
padding: 0 5px;
font-weight: bolder;
text-decoration: underline;
FONT-SIZE: 16pt;
color: #0070c0;
}

.dlpanel IMG{
margin-left: 0px;
padding: 3px 0px 0px 7px;
}

#main {
  margin-left: 5px;
  background-image: url("pic-deco/cmtback0.jpg");
  background-size: cover;
  padding: 5px 25px 0px 5px;
  text-align: left;
  width: 280px;
  height: 100px;
  overflow: auto;
}

.game {
background-color: rgb(235,235,235);
  /*  background-image: url("pic-deco/gamebg.jpg");*/
  /*border: solid 2px rgb(147,160,172);*/
  /*background-size: cover;*/
}

